
MLEB Web Framework - Feature #11429

Details Form standard handling follow existing SD

15 April 2021 10:19 AM - chok yee fan

Status: New Start date: 15 April 2021

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Follow existing SD alignment.

Standard code write in .component.ts as a base to allow other module clone.

Align proper on view, edit to handle responsive

button Modify, Delete and Cancel should display in View mode.

View, modify mode control on the page.

History

#1 - 15 April 2021 10:39 AM - chok yee fan

- Assignee changed from chok yee fan to Wong Mun Fung

#2 - 21 December 2022 09:39 AM - Wong Mun Fung

- Assignee changed from Wong Mun Fung to chok yee fan
